{% extends 'base.html' %}

{% block header %}
<h1>{% block title %}Domain List{% endblock %}</h1>
{% endblock %}

{% block content %}
    {% for domain in domains %}
    <h3>VM name: {{ domain.name }}</h3>
    <ul>
        <li>UUID: {{ domain.uuid  }}
        <li>ID: {{ domain.id }}</li>
        <li>OS: {{ domain.os }}</li>
        <li>State: {{ domain.state }}</li>
    </ul>
    {% endfor %}
{% endblock %}
